{
  "children": [
    "n672"
  ],
  "height": "22px",
  "nodeId": "n673",
  "originalClass": "arco-badge arco-badge-status arco-badge-no-children",
  "styleId": "style_97",
  "tag": "span",
  "width": "56px"
}